/*
 * generated by Xtext 2.25.0
 */
package tdt4250.ui.tests;

import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;
import tdt4250.xjava.ui.internal.XjavaActivator;

public class XjavaUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return XjavaActivator.getInstance().getInjector("tdt4250.Xjava");
	}

}
